<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:lx="scpf.org:lexicon" exclude-result-prefixes="sp java lx " >

<xsl:param name="vSrcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="lx:webSite"/>
</xsl:template>

<xsl:template match="sc:item/lx:webSite">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="lx:webSiteM"><xsl:value-of select="sp:title"/></xsl:for-each></title>
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>



			
			
		
			
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:webSite/sp:lexicon[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="lx_webSite:lexicon"/>
<xsl:apply-templates/>
</xsl:template>

		
			
			
				
			
			
				
			
			
				
				
				
				
				
				
				
				
				
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:extBlock[@role='img'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::lx:txt]">
<attrRef refUri="{@sc:refUri}" nm="lx_txt:extBlockTag:img"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:extBlock[@role='illus'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::lx:txt]">
<attrRef refUri="{@sc:refUri}" nm="lx_txt:extBlockTag:illus"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:extBlock[@role='anim'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::lx:txt]">
<attrRef refUri="{@sc:refUri}" nm="lx_txt:extBlockTag:anim"/>
</xsl:template>
		
		
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ref'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::lx:txt]">
<attrRef refUri="{@sc:refUri}" nm="lx_txt:uLinkTag:ref"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				
			
			
				
			
			
				
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::lx:txt]">
<attrRef refUri="{@sc:refUri}" nm="lx_txt:inlineImgTag:ico"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='icoIllus'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::lx:txt]">
<attrRef refUri="{@sc:refUri}" nm="lx_txt:inlineImgTag:icoIllus"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:txt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:urlM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		
			
			
				
				
			
			
				
				
			
			
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:langM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:lexiconQry">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:lexiconM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:webSiteM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		
			
			
		
			
			
		
			
			
		
			
			
				
				
			
			
				
				
			
		
			
			
		
			
			
		
			
		
			
				
				
					
					
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:licenseM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
				
				
				
				
				
				
				
				
				
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:optsPubWebM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:optsPubWebM/sp:stats[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="lx_optsPubWebM:stats:"/>
</xsl:template>
		
		
			
			
				
			
			
				
			
		
		
			
				
			
			
				
			
			
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:sTxt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>


</xsl:stylesheet>