<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><xsl:comment>
							standard : HTML 5
							dialog : <xsl:value-of select="pathDialogAgent($vDialog)"/></xsl:comment><head><xsl:variable name="vWinTitle"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/>-<xsl:value-of select="intituleAgent($vDialog)"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/><meta content="no-store, no-cache" http-equiv="Cache-Control"/><meta content="text/css" http-equiv="Content-Style-Type"/><meta name="keywords"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Akeywords/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="description"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Adescription/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {};
/*1*/ scServices["scLoad"] = {loadFromRoot:function(pUrl){window.location.href="<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pUrl;}, getPathFromRoot:function(pPath){return "<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pPath;}, getUrlFromRoot:function(pHref){if(!this.fRootOffset) this.fRootOffset = scCoLib.hrefBase().length<xsl:value-of select="1-java:length(java:getDestUrl(java:getPage($vDialog)))"/>; return pHref.substring(this.fRootOffset);},getRootUrl:function(){if(!this.fRootUrl) this.fRootUrl = scCoLib.hrefBase().substring(0,scCoLib.hrefBase().length-<xsl:value-of select="java:length(java:getDestUrl(java:getPage($vDialog)))"/>); return this.fRootUrl;}};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/svc/scSearch/scSearch.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/langMgr/langMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scMediaMgr/scMediaMgr.js')}"></script>
<script type="text/JavaScript" >
scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{toolbar:1,mag:1,titlePath:&quot;par:/nsi:/chi:.capTi&quot;});

</script>
	
<script type="text/JavaScript">scCoLib.fDebug = true;</script><xsl:value-of select="resultatAgent($vDialog, 'zone:zMeta')" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\html5shiv.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\htmlMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\mgr\tplMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\search\term.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\search\index.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\search\filters.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\mgr\langMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if lt IE 9]>]]></xsl:text><script type="text/JavaScript" src="{resultatAgent('//', 'pubres:/site/lib-sm/html5shiv.js')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/skin.css')}" media="all"/></head><body><scBlock id="tplFra"><header id="tplTop" role="banner"><div class="tplTopCo"><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\noscriptWarn.uiwidget;', null)" disable-output-escaping="yes"/><hx class="title_root"><span><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/></span></hx><nav role="navigation"><div id="tplHelp"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Ahelp/xhtmlContent'))" disable-output-escaping="yes"/></div><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\accessBtns.uiwidget;', null)" disable-output-escaping="yes"/><a class="homeBtn" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="resultatDialogue(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><addAttribute name="title" filter="textOnly">New search (delete current search)</addAttribute><span>New search</span></a><a class="homeSearchBtn" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="resultatDialogue(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><addAttribute name="title" filter="textOnly">Back to the search results</addAttribute><span>Back to search</span></a></nav></div></header><hr class="hidden"/><div id="tplMain"><main role="main"><a id="content" class="accessAnc" name="content" href="#content"/><xsl:value-of select="resultatAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><scBasket key="footnotes" suppressIfEmpty="yes" tagName="ol" sort="no" widgetClass="footnotes" class=""/></main></div><footer id="tplBtm" role="contentinfo"><hr class="hidden"/><div class="legal"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Alegal/xhtmlContent'))" disable-output-escaping="yes"/></div><xsl:value-of select="resultatAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\footerBtns.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Alicense/xhtmlContent'))" disable-output-escaping="yes"/></footer></scBlock><script type="text/JavaScript" src="{resultatAgent('//', 'pubres:/site/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>