<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:lx="scpf.org:lexicon" exclude-result-prefixes="sc sp">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:template match="*">
		<xsl:if test="lx:optPiwikAnalyticsM/sp:id and string-length(lx:optPiwikAnalyticsM/sp:id)&gt;0">
			<statMgr>
				<script type="text/javascript">
					var pkBaseURL = (("https:" == document.location.protocol) ? "https://<xsl:value-of select="lx:optPiwikAnalyticsM/sp:hostname"/>" : "http://<xsl:value-of select="lx:optPiwikAnalyticsM/sp:hostname"/>");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
				</script>
				<script type="text/javascript">
					try {
					var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", <xsl:value-of select="lx:optPiwikAnalyticsM/sp:id"/>);
					piwikTracker.trackPageView();
					piwikTracker.enableLinkTracking();
					} catch( err ) {}
				</script>
				<noscript>
					<p>
						<img src="http://{concat(lx:optPiwikAnalyticsM/sp:hostname,'piwik.php?idsite=',lx:optPiwikAnalyticsM/sp:id)}" style="border:0" alt=""/>
					</p>
				</noscript>
			</statMgr>
		</xsl:if>
	</xsl:template>
</xsl:stylesheet>